package events
{
	import flash.events.Event;

	public class CallErrorEvent extends Event
	{
		public static const CALL_ERROR_OCCURRED:String = "CallErrorEvent.CallErrorOccurred";
		
		private var _callError:int;
		public function CallErrorEvent(callError:int)
		{
			_callError = callError;
			super(CALL_ERROR_OCCURRED);
		}
		
		public function get callError():int
		{
			return _callError;
		}
		
		public override function clone():Event
		{
			return new CallErrorEvent(_callError);
		}
	}
}